Bug 1430838 - Services > Catalog Items - services in the tree don't match right side
Summary: Services > Catalog Items - services in the tree don't match right side
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.7.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: GA
: 5.7.2
Assignee: Martin Hradil
QA Contact: Shveta
URL:
Whiteboard: service
Depends On: 1430705
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-03-09 17:07 UTC by Satoe Imaishi
Modified: 2017-04-12 14:44 UTC (History)
7 users (show)

Fixed In Version: 5.7.2.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1430705
Environment:
Last Closed: 2017-04-12 14:44:29 UTC
Category: ---
Cloudforms Team: ---
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:0898 0 normal SHIPPED_LIVE Moderate: cfme, cfme-appliance, and cfme-gemset security, bug fix, and enhancement update 2017-04-12 18:31:08 UTC

Comment 2 CFME Bot 2017-03-09 18:25:56 UTC
New commit detected on ManageIQ/manageiq/euwe:
https://github.com/ManageIQ/manageiq/commit/34c7ab7305b4ac353a7d456f23d82a03bd2ea08d

commit 34c7ab7305b4ac353a7d456f23d82a03bd2ea08d
Author:     Milan Zázrivec <mzazrivec@redhat.com>
AuthorDate: Wed Feb 22 12:59:16 2017 +0100
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Thu Mar 9 13:24:08 2017 -0500

    Merge pull request #446 from himdel/i440-catalog-items-display
    
    Catalog Items - show all items, regardless of display=true
    (cherry picked from commit 98d07bdc434fc51603d7e7797421fb880274d5e8)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1430838

 app/controllers/catalog_controller.rb | 7 ++++++-
 1 file changed, 6 insertions(+), 1 deletion(-)

Comment 3 Shveta 2017-03-23 05:31:14 UTC
Fixed in 5.7.2.0.20170321181409_349f1b1

Comment 4 errata-xmlrpc 2017-04-12 14:44:29 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:0898


Note You need to log in before you can comment on or make changes to this bug.